body {
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    background: #F8F8F8;
    line-height: 22px;
}

img {
    max-width: 100%;
    height: auto;
}

.header {
    background: #fff;
    padding: 10px 15px;
    border-radius: 0 0 10px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 100;
}

.header-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.search-box {
    background: #F4F4F4;
    border-radius: 5px;
    margin-left: 30px;
}

.search-box input {
    background: transparent;
    border: 0;
    font-size: 12px;
    color: #000;
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    padding: 14px;
    width: 330px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.search-box input:focus {
    outline: 0;
}

.search-box button {
    background: transparent;
    border: 0;
    color: #E8E8E8;
    font-size: 20px;
    width: 40px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.search-box form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.search-box button:hover {
    color: rgba(0, 0, 0, .2);
}

.search-list-box {
    position: absolute;
    top: 70px;
    background: #F8F8F8;
    border-style: solid;
    border-width: 0 1px 1px;
    border-color: #E8E8E8;
    left: 0;
    right: 0;
    border-radius: 0 0 5px 5px;
    z-index: 9;
    display: none;
    overflow: hidden;
}

.search-list-box a.all {
    background: #F68C00;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: 700;
    padding: 13px;
    margin: 0;
}

.search-list-box ul {
    margin: 0;
    padding: 10px;
    list-style: none;
}

.search-list-box ul li {
    margin-bottom: 10px;
    display: block;
}

.search-list-box ul li:last-child {
    border-bottom: 0;
}

.search-list-box ul li a {
    font-weight: 400;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #565656;
}

.search-list-box ul li a span {
    display: inline-block;
    width: 40px;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 10px;
}

.search-list-box ul li a span img {
    width: 100%;
}

.header-right ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.search-info{
    margin: 10px 0 0 10px;
    font-size: 13px;
}

.search-info span{
    font-weight: 600;
}

.fa-facebook-f{color:#3b5998}

.header-right ul li a {
    color: #8D8D8D;
    display: block;
    border-radius: 5px;
    margin-left: 7px;
    padding: 10px 11px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.header-right ul li a:hover .fa-facebook-f{
    color: #fff;
}

.header-right ul li a:hover {
    text-decoration: none;
    background: #F68C00;
    color: #fff;
}

.header-right ul li a i {
    margin-right: 5px;
}

.header-right ul li:last-child a i {
    margin: 0;
}

.ad-area {
    padding: 10px 0;
}

.top-ad {
    background: #fff;
    border-radius: 5px;
    min-height: 90px;
    max-width: 960px;
    margin: auto;
}

.title-one {
    background: #F68C00;
    color: #fff;
    padding: 5px 5px 5px 10px;
    min-height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
}

.title-one h1, .title-one p {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.title-one h1 strong {
    font-weight: 700;
    margin: 0 5px;
}

.title-one-mobile {
    background: #F68C00;
    color: #fff;
    padding: 10px 5px;
    min-height: 50px;
}

.title-one-mobile p{
    text-align: center;
    font-size: 12px;
    margin-bottom: 0;
}

.title-one-mobile h1 {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    text-align: center;
    line-height: 20px;
}

.game-list {
    margin: 0 -5px;
    overflow: hidden;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
    grid-auto-flow: dense;
}

.game-list-body {
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 5px;
    margin-top: 10px;
}

.single-game a:hover {
    text-decoration: none;
}

.single-game {
    padding: 0 5px;
    display: block;
    position: relative;
    float: left;
    margin-bottom: 10px;
    line-height: 18px;
}

.single-ad-game-list{
    grid-column: 1 / span 2;
    grid-row: 2 / span 2;
    display: flex;
    flex-direction: column;
    padding: 10px;
    justify-content: center;
    align-items: center;
}

.single-ad-game-list-title{
    flex:1;
    text-align: center;
    margin-left: auto;
    margin-top: 5px;
}

.ad-single-ad-game-list{
    width: 300px;
    height: 250px;
}

.ad-undergame-container{
    text-align: center;
    margin: 15px auto;
    padding: 10px;
    height: auto;
    background-color: #fff;
}

.game-thumb {
    position: relative;
    overflow: hidden;
}

.game-thumb img {
    width: 100%;
    transition: transform .2s, -webkit-transform .2s;
    min-height: 121px;
}

.side-game-list{
    text-align: center;
}

.side-game-list .game-thumb img {
    width: 100%;;
    transition: transform .2s, -webkit-transform .2s;
}

.single-game:hover .game-thumb img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.game-thumb span {
    position: absolute;
    background: #F68C00;
    color: #fff;
    font-size: 12px;
    width: 25px;
    text-align: center;
    border-radius: 0 0 5px 0;
    padding: 2px;
    z-index: 9;
}

.single-game a {
    display: block;
    overflow: hidden;
    border-radius: 5px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.game-text {
    border: 1px solid #EEEEEE;
    border-radius: 0 0 5px 5px;
    padding: 10px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background: #fff;
    margin: 0;
}

.game-text p {
    margin: 0;
    font-size: 10px;
    color: rgba(0, 0, 0, .4);
}

.game-text .title {
    color: #565656;
    font-size: 12px;
    font-weight: 500;
}

.single-game:hover a {
    background: #F68C00;
}

.single-game:hover .game-text {
    border-color: #F68C00;
    background: #F68C00;
}

.single-game:hover .game-text .title,
.single-game:hover .game-text p {
    color: #fff;
}

.btn.btn-one {
    color: #F68C00;
    font-weight: 400;
    font-size: 12px;
    border: 1px solid #F68C00;
    padding: 12px 10px;
    border-radius: 5px;
    min-width: 300px;
    display: inline-block;
}

.btn.btn-one:hover {
    color: #fff;
    background: #F68C00;
}

.load-more {
    text-align: center;
    padding: 5px 0 15px;
}

.game-thumb span.red {
    background: #FF1924;
}

.game-thumb span.blue {
    //background: #00BFF6;
    background: transparent;
    font-size: 20px;
    padding-top: 5px;
}

.btn.btn-white {
    background: #fff;
    color: #F68C00;
    font-size: 12px;
    border: 1px solid #fff;
    padding: 10px 20px;
    margin-left: 10px;
}

.btn.btn-white:hover {
    background: transparent;
    color: #fff;
}

.title-one h2 .btn.btn-white {
    margin-left: auto;
}

.blog-list {
    padding: 10px;
    overflow: hidden;
}

.single-blog {
    float: left;
    width: 25%;
    padding: 0 5px;
}

.single-blog a:hover .blog-text{
	background: #FFFFFF;
}

.blog-thumb {
    display: inline-block;
    overflow: hidden;
    border-radius: 5px 5px 0 0;
    width: 100%;
    margin-bottom: -10px;
}

.blog-thumb img {
    width: 100%;
	transition: transform .2s, -webkit-transform .2s;
}

.single-blog:hover .blog-thumb img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.blog-text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    border: 1px solid #F2F2F2;
    border-radius: 0 0 5px 5px;
    padding: 10px;
    font-size: 12px;
    display: block;
    background: #fafafa;
    line-height: 22px;
}

.blog-text p {
    margin: 0;
    color: rgba(0, 0, 0, .4);
}

.blog-text .title {
    color: #656565;
    margin: 0 0 5px;
    font-weight: 500;
}

.single-blog a:hover {
    text-decoration: none;
}

.footer-top {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 30px 20px 20px;
    border-radius: 5px;
}

.footer-top p {
    color: #8D8D8D;
    margin-bottom: 15px;
}

.footer-top h1,
.footer-top h2 {
    font-weight: 400;
    font-size: 13px;
    margin: 0 0 15px;
}

.footer-top h1 span,
.footer-top h2 span {
    font-weight: 700;
    color: #F68C00;
}

.footer-top p:last-child {
    margin-bottom: 0;
}

.footer-top-area {
    margin-bottom: 10px;
}

.footer {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 20px 20px;
    margin-bottom: 10px;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu ul li {
    display: inline-block;
}

.footer-menu ul li a {
    color: rgba(0, 0, 0, .9);
    margin-right: 25px;
}

.footer-menu ul li:last-child a {
    margin-right: 0;
}

.dropdown-menu-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 999;
    top: 200px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

body.open-menu .dropdown-menu-wrapper {
    top: 72px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
}

.dropdown-menu-wrapper ul {
    max-width: 960px;
    margin: auto;
    background: #F4F4F4;
    padding: 20px 15px 10px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.dropdown-menu-wrapper ul li {
    width: 25%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
    padding: 0 5px;
}

.dropdown-menu-wrapper ul li p {
    margin: 0;
}

.mega-menu-item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-box-align: center;
        -ms-flex-align: center;
                -ms-grid-row-align: center;
            align-items: center;
    font-size: 10px;
    color: #8D8D8D;
}

.mega-menu-item .icon {
    font-size: 15px;
    width: 35px;
    text-align: center;
    color: #F68C00;
}

.mega-menu-item .icon svg {
    max-height: 15px;
}

.mega-menu-item .text {
    margin-left: 5px;
}

.mega-menu-item .title {
    color: #F68C00;
    font-weight: 500;
    font-size: 12px;
    margin-bottom: -5px;
}

.dropdown-menu-wrapper ul li:hover .mega-menu-item a {
    background: #F68C00;
    color: #fff;
}

.dropdown-menu-wrapper ul li:hover .mega-menu-item .title {
    color: #fff;
}

.dropdown-menu-wrapper ul li:hover .mega-menu-item i {
    color: #fff;
}

.dropdown-menu-wrapper ul li:hover .mega-menu-item .icon svg {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0 1" /></feComponentTransfer><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="1 0 0 0 0 0 1 0 0 0 0 0 1 0 0 0 0 0 1 0" /><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.22086999999999998 0.70785 0.07128 0 0 0.21087 0.71795 0.07128 0 0 0.21087 0.70785 0.08127999999999999 0 0 0 0 0 1 0" /><feColorMatrix type="hueRotate" color-interpolation-filters="sRGB" values="0" /><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="2.55" /><feFuncG type="linear" slope="2.55" /><feFuncB type="linear" slope="2.55" /></feComponentTransfer><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="2.55" intercept="-0.7749999999999999" /><feFuncG type="linear" slope="2.55" intercept="-0.7749999999999999" /><feFuncB type="linear" slope="2.55" intercept="-0.7749999999999999" /></feComponentTransfer></filter></svg>#filter');
    -webkit-filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(255%) contrast(255%);
            filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(255%) contrast(255%);
}

.header-right ul li .mega-menu-item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    border: 0;
    padding: 0;
    margin: 0;
}

.dropdown-menu-wrapper ul li:hover .mega-menu-item p {
    color: #fff;
}

.mega-menu-item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #666666;
    padding: 10px 5px;
    border-radius: 5px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #EEEEEE;
}

.mega-menu-item a:hover {
    text-decoration: none;
}

.page-breadcrumbs {
    background: #FAFAFA;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 20px 15px 10px;
    margin-bottom: 10px;
    margin-top: -10px;
    border: 1px solid #ededed;
}

.page-breadcrumbs ul {
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    overflow: auto;
}

.page-breadcrumbs ul li {
    display: inline-block;
    color: #C8C8C8;
}

.page-breadcrumbs ul li a {
    margin-right: 5px;
    color: #F68C00;
    position: relative;
}

/*.page-breadcrumbs ul li a:before {
    content: "\f04b";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    font-size: 7px;
    color: #C8C8C8;
    position: absolute;
    top: 4px;
    right: -14px;
} */

.page-body-text {
    max-width: 700px;
    margin: auto;
    padding: 50px 0;
}

.page-body {
    color: rgba(0, 0, 0, .7);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background: #fff;
    border-radius: 5px;
    padding: 20px;
    line-height: 22px;
}

.page-body-text h1 {
    text-align: center;
    color: #f68c00;
    font-weight: 700;
    font-size: 14px;
    margin: 0 0 25px;
}

.page-body-text .title {
    font-weight: 700;
}

.page-body-area {
    margin-bottom: 10px;
}

.single-form input,
.single-form textarea {
    border: 1px solid #f1f1f1;
    color: #b8b8b8;
    padding: 20px 15px;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
}

.single-form {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.single-form textarea {
    resize: none;
    height: 130px;
}

.form-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -5px;
}

.single-form input[type=submit] {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: transparent;
    border: 1px solid #F68C00;
    color: #F68C00;
    padding: 25px 15px;
}


.form-wr {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 5px;
}

.single-form input:focus,
.single-form textarea:focus {
    outline: 0;
}

.single-form img {
    width: 100%;
}

.contact-form {
    max-width: 425px;
    margin: auto;
}

.form-wrapper.contact .form-wr:last-child {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 120px;
}

.single-form input[type=submit]:hover {
    background: #F68C00;
    color: #fff;
}

.pagination ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.pagination ul li a {
    color: #F68C00;
    border: 1px solid #F68C00;
    font-weight: 500;
    width: 45px;
    height: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 5px;
    margin: 0 5px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.pagination {
    margin: 25px 0;
}

.pagination ul li a:hover,
.pagination ul li.active a {
    text-decoration: none;
    color: #fff;
    background: #F68C00;
}

.select-box {
    margin-left: auto;
}

.select-box .nice-select {
    border: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    color: #F68C00;
    position: relative;
    z-index: 99;
    font-size: 12px;
    padding-top: 2px;
    min-width: 210px;
}

.select-box .nice-select ul.list {
    color: #6F6F6F;
    margin: 0;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0;
    border: 0;
    width: 100%;
}

.select-box .nice-select ul.list li.option.selected.focus {
    font-weight: 400;
}

.select-box .nice-select.open {
    border-radius: 5px 5px 0 0;
}

.select-box .nice-select:after {
    border-top: 8px solid #F68C00;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 0;
    -webkit-transform: initial;
            transform: initial;
    margin-top: -2px;
}

.select-box .nice-select.open:after {
    border-top: transparent;
    border-bottom: 8px solid #F68C00;
}

.cat-search {
    padding: 30px 0;
}

.cat-search .search-box {
    margin: auto;
    max-width: 700px;
}

.cat-search .search-box input {
    padding: 20px 15px;
}

.cat-list {
    /*
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(244px, 1fr))[auto-fill];
    grid-template-columns: repeat(auto-fill, minmax(244px, 1fr));
    grid-auto-flow: dense;
    padding: 0 5px;
    */
    margin: 0 -5px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(250px, 1fr))[auto-fill];
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-auto-flow: dense;
    text-overflow: eclipse;
}

.single-cat {
    padding: 0 5px;
    margin-bottom: 10px;
    float: left;
}

.single-cat a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.single-cat a span.cat-thumb {
    width: 58px !important;
    border-radius: 5px 0 0 5px;
    overflow: hidden;
}

.single-cat a span.cat-thumb img {
    width: 100%;
    min-height: 50px;
}

.single-cat a:hover {
    text-decoration: none;
}

.single-cat a span.cat-text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    border: 1px solid #EEEEEE;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 5px;
    color: #8A8A8A;
    border-radius: 0 5px 5px 0;
    background: #FBFBFB;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.single-cat a span.cat-text .title {
    color: #565656;
    font-weight: 500;
}

.single-cat a:hover span.cat-text {
    background: #F68C00;
    color: #fff;
    border-color: #F68C00;
}

.single-cat .nogames {
    margin-top: -5px;
}

.single-cat a:hover span.cat-text .title {
    color: #fff;
}

.mobile-header {
    background: #fff;
    margin-bottom: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 10px 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 0 0 5px 5px;
    position: relative;
    z-index:9;
}

.menu-tigger button,
.search-tigger button {
    color: #8D8D8D;
    background: transparent;
    border: none;
    border-radius: 5px;
    height: 40px;
}

.menu-tigger button{
    margin-right: -32px;
}

.menu-tigger button i,
.search-tigger button i {
    margin-right: 5px;
}

.search-m-form {
    position: absolute;
    left: 0;
    right: 0;
    top: -100%;
    background: #F68C00;
    border-radius: 0 0 5px 5px;
    padding: 15px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    -webkit-transition: 0.1s;
    transition: 0.1s;
}

body.open-search .search-m-form {
    top: 0;
}

.search-m-form form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.search-m-form input {
    background: transparent;
    border: 0;
    color: #fff;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.search-m-form input::-webkit-input-placeholder {
    color: #fff;
}

.search-m-form input::-moz-placeholder {
    color: #fff;
}

.search-m-form input:-ms-input-placeholder {
    color: #fff;
}

.search-m-form input::placeholder {
    color: #fff;
}

.search-m-form button {
    font-size: 24px;
    border: 0;
    background: transparent;
    color: #fff;
}

.mobile-menu {
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    background: #F4F4F4;
    padding: 10px;
    z-index: 999;
    overflow: auto;
    width: 100%;
    -webkit-transition: 0.1s;
    transition: 0.1s;
}

body.open-m-menu {
    overflow: hidden;
}


body.open-m-menu .mobile-menu {
    left: 0;
}

.m-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.m-header button {
    background: #262626;
    color: #fff;
    border: 0;
    padding: 13px 20px;
    border-radius: 5px;
    height: 40px;
}

.m-header button span {
    font-weight: 700;
}

.m-header a {
    border: 1px solid #EEEEEE;
    background: #fff;
    color: #F99C48;
    height: 42px;
    width: 42px;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 20px;
}

.m-footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.m-footer ul li a {
    display: block;
    color: #4E4E4E;
    background: #E5E5E5;
    text-align: center;
    margin-bottom: 5px;
    border-radius: 5px;
    padding: 12px;
}

.mobile-menu .dropdown-menu-wrapper {
    position: relative;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    top: 0;
    margin: 10px 0;
}

.mobile-menu .dropdown-menu-wrapper ul {
    padding: 0;
    display: block;
}

.mobile-menu .dropdown-menu-wrapper ul li {
    width: 100%;
    margin: 0 0 5px;
    padding: 0;
}

.mobile-ad {
    background: #fff;
    margin: 10px 15px;
    border-radius: 5px;
    min-height: 90px;
}

.side-game-list .single-game {
    float: none;
    padding: 0;
}

.game-box-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.game-box-side {
    /*width: 300px;*/
}

.game-box-side-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.sidebar-ad-wrapper {
    width: 160px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.sidebar-ad {
    border-radius: 8px;
    background: #fff;
    min-height: 600px;
}

.side-game-list {
    width: 130px;
}

.game-boxed-wrapper {
    margin: 0 10px;
    min-width: 640px;
    max-width: 1158px;
}

.game-box-side.right .sidebar-ad-wrapper {
    margin-right: 0;
    margin-left: 10px;
}

.side-game-list .single-game .game-text {
    padding: 5px;
}

.side-game-list .single-game .game-text .title {
    font-size: 11px;
}

.game-play-box {
    background: #EFEFEF;
}

.game-play-title {
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.game-play-title-left {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.game-play-title-left h1 {
    font-size: 14px;
    font-weight: 700;
    color: #F68C00;
    margin: 5px 0 0;
}

.game-play-title-left p {
    color: #8D8D8D;
    margin: 0;
    font-size: 11px;
}

.game-play-title-right button {
    text-align: center;
    border: 1px solid #EEEEEE;
    background: transparent;
    color: #B2B2B2;
    border-radius: 5px;
    padding: 12px;
    //min-width: 160px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.game-play-title-right button i {
    margin-right: 7px;
}

.game-play-title-right button:hover,
.game-play-title-right button.added {
    color: #484848;
}

.game-play-title-right button:hover i,
.game-play-title-right button.added i {
    color: #FF2F2F;
}

.game-wrap {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 10px;
    padding: 40px 25px 30px;
}

.game-wrap h2{
    font-size: 14px;
    font-weight: 600;
    margin: 10px 0;
}

.game-wrap h3, .game-wrap h4,
.game-wrap h5, .game-wrap h6{
    font-size: 14px;
    font-weight: 600;
    margin: 10px 0;
}

.description-subtitle{
    font-weight: 600;
}

.game-wrap.game {
    padding: 0;
}

.game-like-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}

.game-like {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    margin-right: 10px;
    border-radius: 5px;
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.facebook-share {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
    padding: 10px 5px;
    width: 165px;
    font-size: 10px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.facebook-share i {
    color: #4267B2;
    font-size: 18px;
    margin-right: 10px;
}

.facebook-share button {
    background: transparent;
    border: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #989898;
    text-align: left;
}

.game-like button {
    border: 0;
    background: transparent;
    color: #999999;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.game-like button i {
    margin-right: 5px;
}

.game-like button:focus {
    outline: 0;
}

.game-like button:hover {
    color: #F68C00;
}

.progress-box {
    background: #E9E9E9;
    height: 10px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    border-radius: 10px;
    margin-left: 10px;
    position: relative;
}

.progress-box span {
    background: #F68C00;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    border-radius: 10px;
}

.game-wrap h3 {
    color: #000000;
    font-size: 12px;
    font-weight: 400;
    margin: 0 0 20px;
}

.game-wrap h3 span {
    font-weight: 700;
}

.orange {
    color: #F68C00;
}

.game-cat-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.game-cat-list .single-cat {
    float: none;
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    max-width: 50%;
}

.description {
    color: #8D8D8D;
    line-height: 22px;
}

.s-g-box-thumb {
    border-radius: 5px;
    overflow: hidden;
    width: 180px;
}

.s-g-box-thumb img {
    width: 100%;
}

.single-g-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 30px;
}

.s-g-box-text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-left: 25px;
    margin-top: 5px;
}

.comment-form input,
.comment-form textarea {
    background: #F4F4F4;
    padding: 15px 12px;
    border-radius: 5px;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    border: 1px solid #f2f2f2;
    width: 100%;
    font-size: 10px;
    color: rgba(0, 0, 0, .5);
}

.comment-form input:focus,
.comment-form textarea:focus {
    outline: 0;
}

.comment-form textarea {
    resize: none;
    height: 44px;
    overflow: auto;
}

.comment-form input[type=submit] {
    color: #F68C00;
    background: transparent;
    border-color: #F68C00;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.comment-form input[type=submit]:hover {
    background: #F68C00;
    color: #fff;
}

.comment-form form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -5px;
}

.comment-form-input {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    padding: 0 5px;
}

.comment-form-input:first-child {
    width: 30%;
}

.comment-form-input:nth-child(2) {
    width: 60%;
}

.comment-form p {
    color: rgba(0, 0, 0, .9);
    margin: 10px 0;
}

.comment-list {
    margin-top: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -5px;
}

.single-comment {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    padding: 0 5px;
    margin-top: 10px;
}

.single-comment-body {
    border-radius: 8px;
    padding: 10px;
    border: 1px solid #E5E5E5;
}

.single-comment .title {
    color: #000;
    font-size: 10px;
    margin: 0;
    font-weight: 500;
}

.single-comment p {
    font-size: 10px;
    color: rgba(0, 0, 0, .7);
    margin: 0;
}

.single-comment .title span {
    font-weight: 400;
}

.single-comment:last-child {
    -webkit-box-flex: inherit;
        -ms-flex: inherit;
            flex: inherit;
}

.game-carousel .single-game {
    float: none;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 149px;
}

.game-carousel .single-game a .game-thumb{
    max-height: 119px;
}

.game-carousel .single-game .game-text {
    padding: 5px;
}

.game-carousel .single-game .game-text .title {
    font-size: 11px;
    text-align: left;
}

.game-carousel .owl-nav div {
    color: #999999;
    font-size: 20px;
    background: #fff;
    position: absolute;
    top: 50%;
    height: 80px;
    margin-top: -40px;
    right: -50px;
    width: 32px;
    border-radius: 0 25px 25px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.game-carousel .owl-nav div:before {
    content: "";
    background: #fff;
    position: absolute;
    top: -3px;
    bottom: -3px;
    width: 12px;
    left: -5px;
    z-index: 2;
}

.game-carousel .owl-nav div i {
    position: relative;
    z-index: 2;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.game-carousel .owl-nav div.owl-prev {
    right: auto;
    left: -50px;
    border-radius: 25px 0 0 25px;
}

.game-carousel .owl-nav div.owl-prev:before {
    left: auto;
    right: -5px;
}

.game-carousel .owl-nav div.owl-prev i {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    right: -13px;
}

.game-carousel .owl-nav div:hover i {
    color: #F68C00;
}

.game-wrap.carousel {
    overflow: inherit;
}

.facebook-share:hover {
    background: #4267B2;
}

.facebook-share:hover button,
.facebook-share:hover button i {
    color: #fff;
}

.game-page-area {
    padding: 10px 0;
}

.border-red, .redinput{border:#ff0000 1px solid!important;}

.blog-list-area {
    padding: 20px 0;
}

.section-title {
    min-height: 60px;
}

.section-title h1, .section-title h2 {
    font-weight: 400;
    font-size: 16px;
    line-height: 38px;
    margin: 0;
    color: rgba(0, 0, 0, .9);
    float: left;
    
}

.section-title h1 strong, .section-title h2 strong {
    font-weight: 900;
}

.section-title .more {
    color: #fff;
    background: #BFE842;
    font-size: 12px;
    display: block;
    padding: 10px 15px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    border-radius: 3px;
    float: right;
}

.section-title .more:hover {
    text-decoration: none;
    background: #000;
}

.single-post {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    padding: 10px;
    margin-bottom: 10px;
}

.single-post-image img {
    width: 100%;
}

.single-post-image {
    border-radius: 5px;
    overflow: hidden;
}

.single-post-text{
    overflow: hidden;
}

.trunc-text{
    height: 250px;
}

.single-post-text h3, .single-post-text h3 a {
    font-size: 15px;
    font-weight: 700;
    color: rgba(0, 0, 0, .9);
    margin: 20px 0 15px;
}

.single-post-text, .single-post-text p {
    font-size: 14px;
    line-height: 25px;
    color: rgba(0, 0, 0, .6);
}

.more {
    background: #BFE842;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: 700;
    padding: 10px;
    border-radius: 5px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.more:hover {
    background: #000;
    text-decoration: none;
    color: #fff;
}

.single-post-text h3 a, .post-meta a{color:#F68C00;}
.mt20{margin-top:20px;}
.mb40{margin-bottom:40px;}
.font-150{font-size:150px;}
.ad-right{margin-left: 10px;}
.header-ad{text-align: center;}
.btn-clicked{color: #F68C00;}
button.btn-clicked i, button.btn-clicked span {color: #F68C00;}
#full-screen{
    display: none;
}

.footer-faq{
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
    display: grid;
    justify-content: center;
    justify-items: center;
}

.footer-faq img{
    width: 50px;
    border-radius: 7px;
    margin-right: 5px;
}

.footer-faq span{
    font-size: 30px;
}

.footer-faq h4{
    margin-top: 10px;
    text-align: center;
    
}

.footer-faq ol{
    padding: 0;
    margin-top: 10px;
    margin-left: 20px;
    text-align: center;
    align-items: center;
    max-width: 500px;
}

.footer-faq a{
    color: #8D8D8D;
    text-decoration: none;
    text-align: center;
}

.footer-faq li{
    margin-top: 10px;
    background: #fff;
    border-radius: 7px;
    padding: 5px;
    font-weight: 500;
    text-align: left;
}

.footer-faq a:hover li{
    background: #F68C00;
    color: #fff;
}

/* START GAME NOT WORKING  */

body.game-report:before {
    background: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    content: "";
    -webkit-transition: 0.1s;
    transition: 0.1s;
    min-height: 100%;
}

body.game-report {
    overflow: hidden;
}

.game-not-working-box {
    position: fixed;
    z-index: 3;
    background: #fff;
    border-radius: 8px;
    top: 50%;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
    left: 50%;
    width: 600px;
    margin-left: -300px;
    border-bottom: 3px solid #676767;
    overflow: hidden;
    margin-top: -116px; 
    display: none;
}

.game-not-working-body {
    min-height: 169px;
    text-align: center;
    display:  -webkit-box;
    display:  -ms-flexbox;
    display:  flex;
    -webkit-box-orient:  vertical;
    -webkit-box-direction:  normal;
        -ms-flex-direction:  column;
            flex-direction:  column;
    -webkit-box-pack:  center;
        -ms-flex-pack:  center;
            justify-content:  center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px;
}

.game-not-working-body p {
    color:  #8D8D8D;
    margin-bottom: 10px;
    font-size:  14px;
}

.game-not-working-body p.title {
    color:  #000;
    font-weight: 500;
    margin-bottom: 25px;
}

.game-not-working-botton {
    display:  -ms-grid;
    display:  grid;
    -ms-grid-columns: auto 170px;
        grid-template-columns: auto 170px;
}

.game-not-working-botton button {
    border:  0;
    background: #F68C00;
    color:  #fff;
    font-size:  18px;
    font-weight:  500;
    padding: 20px;
}

.game-not-working-botton button.reported-cancel {
    background: #f42c22;
}

.game-not-working-thankyou {
    position: fixed;
    z-index: 3;
    background: #fff;
    border-radius: 8px;
    top: 50%;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
    left: 50%;
    width: 600px;
    margin-left: -300px;
    border-bottom: 3px solid #676767;
    overflow: hidden;
    margin-top: -33px;
    text-align: center;
    padding: 20px;
    display: none;
}

.game-not-working-thankyou p {
    color: #8D8D8D;
    margin: 0;
}

.game-not-working-thankyou p img {
    margin-right: 10px;
}
/* END GAME NOT WORKING  */

/* START BROKEN GAME  */
.broken-game {
    background-image: url('/assets/img/frontend/broken-game-desktop.jpg');
    background-repeat: no-repeat;
    background-position: center;
    width: 640px;
    height: 480px;
}

.broken-game .broken-game-list{       
  text-align: center;
  align-items: center;
  display: flex;   
  justify-content: center; 
  margin: 0 auto;
}

.broken-game .single-game{
    float: left;
    width: 150px;
    height: 113px;   
    margin-right: 10px;
    margin-top: 320px;   
}

.broken-game .single-game:last-child{  
    margin-right: 0px;
}

.broken-game .single-game img{
    width: 150px;
    height: 113px;    
}

.broken-game .single-game .single-game-title{
    background: #f1f1f1; 
    text-align: center;
    padding: 15px 5px 0 5px;   
    color: #000;
}

.broken-game .single-game a:hover .single-game-title{
    background: #F68C00;   
    color: #fff;
}

.broken-game-stats{
    background: #f1f1f1;
    margin-top: 20px;
    text-align: center;
}
/* END BROKEN GAME  */

/* START Outgoing Link for Broken Game  */
.outgoing-broke-game{
    min-width: 640px;
    min-height: 300px;
    background: #fff;
    text-align: center;
    left: 50%;
}

.outgoing-broke-game span{
    font-size: 12px;
    color: #898989;
    margin-top: 5px;
}

.outgoing-broke-game img{
    display: block;
    margin: 40px auto 10px auto;
    border-radius: 7px;
}

.outgoing-broke-game a{
    display: block;
    text-align: center;
    width: 200px;
    height: 40px;
    padding: 10px;
    margin: 0 auto;
    border-radius: 7px;
    background: #F68C00;
    color: #fff;
    font-weight: 700;
    -webkit-transition: 0.1s;
    transition: 0.1s;
}

.outgoing-broke-game a:hover{
  text-decoration: none;
  -ms-transform: scale(1.05); /* IE 9 */
  transform: scale(1.05);
  background: #000;  
}
/* END Outgoing Link for Broken Game  */

/* START Original Games  */
.play-more-link{ 
    background-color: #fff; 
    text-align: center;  
    padding: 10px;    
    border-radius: 7px;
    transition: .2s;
}

.play-more-link p{
  margin: auto;
  color: #000;
  font-weight: 500;
  margin-top: 33%;
     
}

.play-more-link p span{
   display: block;   
   font-size: 30px;
   margin-bottom: 20px;    
}

.play-more-link:hover{
    text-decoration: none;
    background-color: #f68c00; 
}

.play-more-link:hover p{ 
    color: #fff;
}

.game-thumb #span-new {
    background: #F68C00;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    padding: 2px 5px;
    border-radius: 8px;
    position: absolute;
    top: 5px;
    right: 5px;
    font-weight: 900;
    width: auto;
}

/* END Original Games  */

/* START ICONS  */
.fa-female:before{content:"👧";}
.mega-menu-item .fa-heart:before{content:"❤️";}
.fa-trophy:before{content:"🏆";}
.mega-menu-item .fa-thumbs-up:before{content:"👍";}
.fa-star:before{content:"⭐";}
.fa-color:before{content:"🎨";}
.fa-car:before{content:"🚘";}
.fa-menu:before{content:"🔥";}
.fa-shooting:before{content:"🔫";}
.fa-animals:before{content:"🐶";}
.fa-2-player:before{content:"🧑‍🤝‍🧑";}
.fa-ellipsis-h:before{content:"🤩";}
.fa-clock:before{content:"🔔";}
.fa-blog:before{content:"✏️";}
.fa-home:before{content:"🏡";}
.fa-search-header:before{content:"🔍";}
.fa-ellipsis-v:before{content:"🔥";}
.fa-small-logo{
    width: 35px;
    height: 30px !important;
    border-radius: 0 10px 10px 0;
;}
/* END ICONS  */

.desktop-only{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: .7; 
}

.game-thumb #span-desktop-only {
    background: #F68C00;
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px;
    border-radius: 8px;
    position: absolute;
    top: 5px;
    right: 5px;
    font-weight: 900;
    width: auto;
}

.alert-broken-game{
    text-align: center;
    background: #F68C00;
    color: #fff;
    font-weight: 500;
}

.alert-broken-game span{
    font-size: 25px;
}

/* IE9 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .game-list {
    display: block;
    overflow: hidden;
    padding: 15px 10px 10px;
    border-radius: 0 0 10px 10px;
  }
  
  .single-game {
      margin: 0 0 10px;
      padding: 0 5px;
      float: left;
      width: 16.666666%;
      position: relative;
      transition: 0.2s;
      display: block;
  }
  
  .single-game a {
      display: block;
      background: #04142e;
      color: #fff;
      border-radius: 10px;
      overflow: hidden;
  }
  .game-list.cat {
    display: block;
    overflow: hidden;
    background: #002258;
    padding: 15px 10px 10px;
    border-radius: 0 0 10px 10px;
    }
}

.img-descriere-joc{width:110px;height:86px;}